{
  "name": "@nice/utils",
  "version": "1.0.0",
  "main": "./dist/index.js",
  "module": "./dist/index.mjs",
  "types": "./dist/index.d.ts",
  "private": true,
  "scripts": {
    "build": "tsup --no-watch",
    "dev": "tsup --watch",
    "clean": "rimraf dist",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {},
  "peerDependencies": {},
  "devDependencies": {
    "@types/node": "^20.3.1",
    "ts-node": "^10.9.1",
    "typescript": "^5.5.4",
    "concurrently": "^8.0.0",
    "tsup": "^8.3.5",
    "rimraf": "^6.0.1"
  }
}